» Ubuntu » パッケージ

Error

two or more packages specified (libghc-explicit-exception-dev precise)